<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Calculadora</title>

	<style type="text/css" media="screen">

	table{
		border: 1px solid black;
		border-radius: 30px;
		background-color: black;
		margin: 0 auto;
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}
	td{
		border: 1px solid black;
		border-radius: 30px;
		text-align: center;
	}
	button{
		border: 1px solid black;
		border-radius: 50px;
		text-align: center;
		width: 65px;
		height: 65px;
		font-size: xx-large;
		/*font-weight: bold;*/
		color: white;
		background-color: #292522;
	}
	button#ac,button#masmenos,button#porcentaje{
		color: #131215;
		background-color: #DFD2CF;
	}
	button#dividir,button#multiplicar,button#restar,button#sumar,button#igual{
		color: white;
		background-color: #F26C15;
	}
	button#cero{
		width: 130px;
		text-align: left;
		padding-left: 15px;
	}
	input#operacion,input#resultado{
		width: 260px;
		height: 75px;
		background-color: black;
		color: white;
		border: 1px solid black;
		text-align: right;
		font-size: xx-large;
	}
	</style>
	<script type="text/javascript">
		
		window.addEventListener("load",function(e){

			let numeros=[];
			let resultados=[];

			let numero[0] = 0;
			
			let boton1 = document.querySelector("#numero1").value;
			boton1.addEventListener("click",function(e){

			});

		});


		
	</script>
</head>
<body>
		<table>
			<tr>
				<td colspan="4"><input type="text" id="operacion"/></td>
			</tr>
			<tr>
				<td colspan="4"><input type="text" id="resultado"/></td>
			</tr>
			<tr>
				<td><button id="ac" value="ac">AC</button></td>
				<td><button id="masmenos" value="masmenos">+/-</button></td>
				<td><button id="porcentaje" value="porcentaje">%</button></td>
				<td><button id="dividir" value="dividir" onclick="operaciones">/</button></td>
			</tr>
			<tr>
				<td><button id="numero7" value="numero7">7</button></td>
				<td><button id="numero8" value="numero8">8</button></td>
				<td><button id="numero9" value="numero9">9</button></td>
				<td><button id="multiplicar" value="multiplicar">x</button></td> 
			</tr>
			<tr>
				<td><button id="numero4" value="numero4">4</button></td>
				<td><button id="numero5" value="numero5">5</button></td>
				<td><button id="numero6" value="numero6">6</button></td>
				<td><button id="restar" value="restar">-</button></td>
			</tr>
			<tr>
				<td><button id="numero1" value="numero1">1</button></td>
				<td><button id="numero2" value="numero2">2</button></td>
				<td><button id="numero3" value="numero3">3</button></td>
				<td><button id="sumar" value="sumar">+</button></td>
			</tr>
			<tr>
				<td colspan="2"><button id="cero" value="cero" width="80px">0</button></td>
				<td><button id="coma" value="coma">,</button></td>
				<td><button id="igual" value="igual">=</button></td>
			</tr>
		</table>
</body>
</html>